# Translation table for Unicode symbols to LaTeX math commands
# for use with the translate() method of unicode objects.

# Includes commands from: standard LaTeX, amssymb, amsmath

uni2tex_table = {
160: u'~',
163: u'\\pounds ',
165: u'\\yen ',
172: u'\\neg ',
174: u'\\circledR ',
177: u'\\pm ',
215: u'\\times ',
240: u'\\eth ',
247: u'\\div ',
305: u'\\imath ',
567: u'\\jmath ',
915: u'\\Gamma ',
916: u'\\Delta ',
920: u'\\Theta ',
923: u'\\Lambda ',
926: u'\\Xi ',
928: u'\\Pi ',
931: u'\\Sigma ',
933: u'\\Upsilon ',
934: u'\\Phi ',
936: u'\\Psi ',
937: u'\\Omega ',
945: u'\\alpha ',
946: u'\\beta ',
947: u'\\gamma ',
948: u'\\delta ',
949: u'\\varepsilon ',
950: u'\\zeta ',
951: u'\\eta ',
952: u'\\theta ',
953: u'\\iota ',
954: u'\\kappa ',
955: u'\\lambda ',
956: u'\\mu ',
957: u'\\nu ',
958: u'\\xi ',
960: u'\\pi ',
961: u'\\rho ',
962: u'\\varsigma ',
963: u'\\sigma ',
964: u'\\tau ',
965: u'\\upsilon ',
966: u'\\varphi ',
967: u'\\chi ',
968: u'\\psi ',
969: u'\\omega ',
977: u'\\vartheta ',
981: u'\\phi ',
982: u'\\varpi ',
988: u'\\digamma ',
1014: u'\\backepsilon ',
8193: u'\\quad ',
8214: u'\\| ',
8224: u'\\dagger ',
8225: u'\\ddagger ',
8230: u'\\ldots ',
8242: u'\\prime ',
8245: u'\\backprime ',
8287: u'\\: ',
8450: u'\\mathbb{C}',
8459: u'\\mathcal{H}',
8460: u'\\mathfrak{H}',
8461: u'\\mathbb{H}',
8463: u'\\hslash ',
8464: u'\\mathcal{I}',
8465: u'\\Im ',
8466: u'\\mathcal{L}',
8467: u'\\ell ',
8469: u'\\mathbb{N}',
8472: u'\\wp ',
8473: u'\\mathbb{P}',
8474: u'\\mathbb{Q}',
8475: u'\\mathcal{R}',
8476: u'\\Re ',
8477: u'\\mathbb{R}',
8484: u'\\mathbb{Z}',
8487: u'\\mho ',
8488: u'\\mathfrak{Z}',
8492: u'\\mathcal{B}',
8493: u'\\mathfrak{C}',
8496: u'\\mathcal{E}',
8497: u'\\mathcal{F}',
8498: u'\\Finv ',
8499: u'\\mathcal{M}',
8501: u'\\aleph ',
8502: u'\\beth ',
8503: u'\\gimel ',
8504: u'\\daleth ',
8592: u'\\leftarrow ',
8593: u'\\uparrow ',
8594: u'\\rightarrow ',
8595: u'\\downarrow ',
8596: u'\\leftrightarrow ',
8597: u'\\updownarrow ',
8598: u'\\nwarrow ',
8599: u'\\nearrow ',
8600: u'\\searrow ',
8601: u'\\swarrow ',
8602: u'\\nleftarrow ',
8603: u'\\nrightarrow ',
8606: u'\\twoheadleftarrow ',
8608: u'\\twoheadrightarrow ',
8610: u'\\leftarrowtail ',
8611: u'\\rightarrowtail ',
8614: u'\\mapsto ',
8617: u'\\hookleftarrow ',
8618: u'\\hookrightarrow ',
8619: u'\\looparrowleft ',
8620: u'\\looparrowright ',
8621: u'\\leftrightsquigarrow ',
8622: u'\\nleftrightarrow ',
8624: u'\\Lsh ',
8625: u'\\Rsh ',
8630: u'\\curvearrowleft ',
8631: u'\\curvearrowright ',
8634: u'\\circlearrowleft ',
8635: u'\\circlearrowright ',
8636: u'\\leftharpoonup ',
8637: u'\\leftharpoondown ',
8638: u'\\upharpoonright ',
8639: u'\\upharpoonleft ',
8640: u'\\rightharpoonup ',
8641: u'\\rightharpoondown ',
8642: u'\\downharpoonright ',
8643: u'\\downharpoonleft ',
8644: u'\\rightleftarrows ',
8646: u'\\leftrightarrows ',
8647: u'\\leftleftarrows ',
8648: u'\\upuparrows ',
8649: u'\\rightrightarrows ',
8650: u'\\downdownarrows ',
8651: u'\\leftrightharpoons ',
8652: u'\\rightleftharpoons ',
8653: u'\\nLeftarrow ',
8654: u'\\nLeftrightarrow ',
8655: u'\\nRightarrow ',
8656: u'\\Leftarrow ',
8657: u'\\Uparrow ',
8658: u'\\Rightarrow ',
8659: u'\\Downarrow ',
8660: u'\\Leftrightarrow ',
8661: u'\\Updownarrow ',
8666: u'\\Lleftarrow ',
8667: u'\\Rrightarrow ',
8669: u'\\rightsquigarrow ',
8672: u'\\dashleftarrow ',
8674: u'\\dashrightarrow ',
8704: u'\\forall ',
8705: u'\\complement ',
8706: u'\\partial ',
8707: u'\\exists ',
8708: u'\\nexists ',
8709: u'\\varnothing ',
8711: u'\\nabla ',
8712: u'\\in ',
8713: u'\\notin ',
8715: u'\\ni ',
8719: u'\\prod ',
8720: u'\\coprod ',
8721: u'\\sum ',
8722: u'-',
8723: u'\\mp ',
8724: u'\\dotplus ',
8725: u'\\slash ',
8726: u'\\smallsetminus ',
8727: u'\\ast ',
8728: u'\\circ ',
8729: u'\\bullet ',
8730: u'\\sqrt ',
8731: u'\\sqrt[3] ',
8732: u'\\sqrt[4] ',
8733: u'\\propto ',
8734: u'\\infty ',
8736: u'\\angle ',
8737: u'\\measuredangle ',
8738: u'\\sphericalangle ',
8739: u'\\mid ',
8740: u'\\nmid ',
8741: u'\\parallel ',
8742: u'\\nparallel ',
8743: u'\\wedge ',
8744: u'\\vee ',
8745: u'\\cap ',
8746: u'\\cup ',
8747: u'\\int ',
8748: u'\\iint ',
8749: u'\\iiint ',
8750: u'\\oint ',
8756: u'\\therefore ',
8757: u'\\because ',
8758: u':',
8764: u'\\sim ',
8765: u'\\backsim ',
8768: u'\\wr ',
8769: u'\\nsim ',
8770: u'\\eqsim ',
8771: u'\\simeq ',
8773: u'\\cong ',
8775: u'\\ncong ',
8776: u'\\approx ',
8778: u'\\approxeq ',
8781: u'\\asymp ',
8782: u'\\Bumpeq ',
8783: u'\\bumpeq ',
8784: u'\\doteq ',
8785: u'\\Doteq ',
8786: u'\\fallingdotseq ',
8787: u'\\risingdotseq ',
8790: u'\\eqcirc ',
8791: u'\\circeq ',
8796: u'\\triangleq ',
8800: u'\\neq ',
8801: u'\\equiv ',
8804: u'\\leq ',
8805: u'\\geq ',
8806: u'\\leqq ',
8807: u'\\geqq ',
8808: u'\\lneqq ',
8809: u'\\gneqq ',
8810: u'\\ll ',
8811: u'\\gg ',
8812: u'\\between ',
8814: u'\\nless ',
8815: u'\\ngtr ',
8816: u'\\nleq ',
8817: u'\\ngeq ',
8818: u'\\lesssim ',
8819: u'\\gtrsim ',
8822: u'\\lessgtr ',
8823: u'\\gtrless ',
8826: u'\\prec ',
8827: u'\\succ ',
8828: u'\\preccurlyeq ',
8829: u'\\succcurlyeq ',
8830: u'\\precsim ',
8831: u'\\succsim ',
8832: u'\\nprec ',
8833: u'\\nsucc ',
8834: u'\\subset ',
8835: u'\\supset ',
8838: u'\\subseteq ',
8839: u'\\supseteq ',
8840: u'\\nsubseteq ',
8841: u'\\nsupseteq ',
8842: u'\\subsetneq ',
8843: u'\\supsetneq ',
8846: u'\\uplus ',
8847: u'\\sqsubset ',
8848: u'\\sqsupset ',
8849: u'\\sqsubseteq ',
8850: u'\\sqsupseteq ',
8851: u'\\sqcap ',
8852: u'\\sqcup ',
8853: u'\\oplus ',
8854: u'\\ominus ',
8855: u'\\otimes ',
8856: u'\\oslash ',
8857: u'\\odot ',
8858: u'\\circledcirc ',
8859: u'\\circledast ',
8861: u'\\circleddash ',
8862: u'\\boxplus ',
8863: u'\\boxminus ',
8864: u'\\boxtimes ',
8865: u'\\boxdot ',
8866: u'\\vdash ',
8867: u'\\dashv ',
8868: u'\\top ',
8869: u'\\bot ',
8871: u'\\models ',
8872: u'\\vDash ',
8873: u'\\Vdash ',
8874: u'\\Vvdash ',
8876: u'\\nvdash ',
8877: u'\\nvDash ',
8878: u'\\nVdash ',
8879: u'\\nVDash ',
8882: u'\\vartriangleleft ',
8883: u'\\vartriangleright ',
8884: u'\\trianglelefteq ',
8885: u'\\trianglerighteq ',
8888: u'\\multimap ',
8890: u'\\intercal ',
8891: u'\\veebar ',
8892: u'\\barwedge ',
8896: u'\\bigwedge ',
8897: u'\\bigvee ',
8898: u'\\bigcap ',
8899: u'\\bigcup ',
8900: u'\\diamond ',
8901: u'\\cdot ',
8902: u'\\star ',
8903: u'\\divideontimes ',
8904: u'\\bowtie ',
8905: u'\\ltimes ',
8906: u'\\rtimes ',
8907: u'\\leftthreetimes ',
8908: u'\\rightthreetimes ',
8909: u'\\backsimeq ',
8910: u'\\curlyvee ',
8911: u'\\curlywedge ',
8912: u'\\Subset ',
8913: u'\\Supset ',
8914: u'\\Cap ',
8915: u'\\Cup ',
8916: u'\\pitchfork ',
8918: u'\\lessdot ',
8919: u'\\gtrdot ',
8920: u'\\lll ',
8921: u'\\ggg ',
8922: u'\\lesseqgtr ',
8923: u'\\gtreqless ',
8926: u'\\curlyeqprec ',
8927: u'\\curlyeqsucc ',
8928: u'\\npreceq ',
8929: u'\\nsucceq ',
8934: u'\\lnsim ',
8935: u'\\gnsim ',
8936: u'\\precnsim ',
8937: u'\\succnsim ',
8938: u'\\ntriangleleft ',
8939: u'\\ntriangleright ',
8940: u'\\ntrianglelefteq ',
8941: u'\\ntrianglerighteq ',
8942: u'\\vdots ',
8943: u'\\cdots ',
8945: u'\\ddots ',
8968: u'\\lceil ',
8969: u'\\rceil ',
8970: u'\\lfloor ',
8971: u'\\rfloor ',
8988: u'\\ulcorner ',
8989: u'\\urcorner ',
8990: u'\\llcorner ',
8991: u'\\lrcorner ',
8994: u'\\frown ',
8995: u'\\smile ',
9182: u'\\overbrace ',
9183: u'\\underbrace ',
9651: u'\\bigtriangleup ',
9655: u'\\rhd ',
9661: u'\\bigtriangledown ',
9665: u'\\lhd ',
9671: u'\\Diamond ',
9674: u'\\lozenge ',
9723: u'\\square ',
9724: u'\\blacksquare ',
9733: u'\\bigstar ',
9824: u'\\spadesuit ',
9825: u'\\heartsuit ',
9826: u'\\diamondsuit ',
9827: u'\\clubsuit ',
9837: u'\\flat ',
9838: u'\\natural ',
9839: u'\\sharp ',
10003: u'\\checkmark ',
10016: u'\\maltese ',
10178: u'\\perp ',
10216: u'\\langle ',
10217: u'\\rangle ',
10222: u'\\lgroup ',
10223: u'\\rgroup ',
10229: u'\\longleftarrow ',
10230: u'\\longrightarrow ',
10231: u'\\longleftrightarrow ',
10232: u'\\Longleftarrow ',
10233: u'\\Longrightarrow ',
10234: u'\\Longleftrightarrow ',
10236: u'\\longmapsto ',
10731: u'\\blacklozenge ',
10741: u'\\setminus ',
10752: u'\\bigodot ',
10753: u'\\bigoplus ',
10754: u'\\bigotimes ',
10756: u'\\biguplus ',
10758: u'\\bigsqcup ',
10764: u'\\iiiint ',
10781: u'\\Join ',
10815: u'\\amalg ',
10846: u'\\doublebarwedge ',
10877: u'\\leqslant ',
10878: u'\\geqslant ',
10885: u'\\lessapprox ',
10886: u'\\gtrapprox ',
10887: u'\\lneq ',
10888: u'\\gneq ',
10889: u'\\lnapprox ',
10890: u'\\gnapprox ',
10891: u'\\lesseqqgtr ',
10892: u'\\gtreqqless ',
10901: u'\\eqslantless ',
10902: u'\\eqslantgtr ',
10927: u'\\preceq ',
10928: u'\\succeq ',
10935: u'\\precapprox ',
10936: u'\\succapprox ',
10937: u'\\precnapprox ',
10938: u'\\succnapprox ',
10949: u'\\subseteqq ',
10950: u'\\supseteqq ',
10955: u'\\subsetneqq ',
10956: u'\\supsetneqq ',
119808: u'\\mathbf{A}',
119809: u'\\mathbf{B}',
119810: u'\\mathbf{C}',
119811: u'\\mathbf{D}',
119812: u'\\mathbf{E}',
119813: u'\\mathbf{F}',
119814: u'\\mathbf{G}',
119815: u'\\mathbf{H}',
119816: u'\\mathbf{I}',
119817: u'\\mathbf{J}',
119818: u'\\mathbf{K}',
119819: u'\\mathbf{L}',
119820: u'\\mathbf{M}',
119821: u'\\mathbf{N}',
119822: u'\\mathbf{O}',
119823: u'\\mathbf{P}',
119824: u'\\mathbf{Q}',
119825: u'\\mathbf{R}',
119826: u'\\mathbf{S}',
119827: u'\\mathbf{T}',
119828: u'\\mathbf{U}',
119829: u'\\mathbf{V}',
119830: u'\\mathbf{W}',
119831: u'\\mathbf{X}',
119832: u'\\mathbf{Y}',
119833: u'\\mathbf{Z}',
119834: u'\\mathbf{a}',
119835: u'\\mathbf{b}',
119836: u'\\mathbf{c}',
119837: u'\\mathbf{d}',
119838: u'\\mathbf{e}',
119839: u'\\mathbf{f}',
119840: u'\\mathbf{g}',
119841: u'\\mathbf{h}',
119842: u'\\mathbf{i}',
119843: u'\\mathbf{j}',
119844: u'\\mathbf{k}',
119845: u'\\mathbf{l}',
119846: u'\\mathbf{m}',
119847: u'\\mathbf{n}',
119848: u'\\mathbf{o}',
119849: u'\\mathbf{p}',
119850: u'\\mathbf{q}',
119851: u'\\mathbf{r}',
119852: u'\\mathbf{s}',
119853: u'\\mathbf{t}',
119854: u'\\mathbf{u}',
119855: u'\\mathbf{v}',
119856: u'\\mathbf{w}',
119857: u'\\mathbf{x}',
119858: u'\\mathbf{y}',
119859: u'\\mathbf{z}',
119860: u'A',
119861: u'B',
119862: u'C',
119863: u'D',
119864: u'E',
119865: u'F',
119866: u'G',
119867: u'H',
119868: u'I',
119869: u'J',
119870: u'K',
119871: u'L',
119872: u'M',
119873: u'N',
119874: u'O',
119875: u'P',
119876: u'Q',
119877: u'R',
119878: u'S',
119879: u'T',
119880: u'U',
119881: u'V',
119882: u'W',
119883: u'X',
119884: u'Y',
119885: u'Z',
119886: u'a',
119887: u'b',
119888: u'c',
119889: u'd',
119890: u'e',
119891: u'f',
119892: u'g',
119894: u'i',
119895: u'j',
119896: u'k',
119897: u'l',
119898: u'm',
119899: u'n',
119900: u'o',
119901: u'p',
119902: u'q',
119903: u'r',
119904: u's',
119905: u't',
119906: u'u',
119907: u'v',
119908: u'w',
119909: u'x',
119910: u'y',
119911: u'z',
119964: u'\\mathcal{A}',
119966: u'\\mathcal{C}',
119967: u'\\mathcal{D}',
119970: u'\\mathcal{G}',
119973: u'\\mathcal{J}',
119974: u'\\mathcal{K}',
119977: u'\\mathcal{N}',
119978: u'\\mathcal{O}',
119979: u'\\mathcal{P}',
119980: u'\\mathcal{Q}',
119982: u'\\mathcal{S}',
119983: u'\\mathcal{T}',
119984: u'\\mathcal{U}',
119985: u'\\mathcal{V}',
119986: u'\\mathcal{W}',
119987: u'\\mathcal{X}',
119988: u'\\mathcal{Y}',
119989: u'\\mathcal{Z}',
120068: u'\\mathfrak{A}',
120069: u'\\mathfrak{B}',
120071: u'\\mathfrak{D}',
120072: u'\\mathfrak{E}',
120073: u'\\mathfrak{F}',
120074: u'\\mathfrak{G}',
120077: u'\\mathfrak{J}',
120078: u'\\mathfrak{K}',
120079: u'\\mathfrak{L}',
120080: u'\\mathfrak{M}',
120081: u'\\mathfrak{N}',
120082: u'\\mathfrak{O}',
120083: u'\\mathfrak{P}',
120084: u'\\mathfrak{Q}',
120086: u'\\mathfrak{S}',
120087: u'\\mathfrak{T}',
120088: u'\\mathfrak{U}',
120089: u'\\mathfrak{V}',
120090: u'\\mathfrak{W}',
120091: u'\\mathfrak{X}',
120092: u'\\mathfrak{Y}',
120094: u'\\mathfrak{a}',
120095: u'\\mathfrak{b}',
120096: u'\\mathfrak{c}',
120097: u'\\mathfrak{d}',
120098: u'\\mathfrak{e}',
120099: u'\\mathfrak{f}',
120100: u'\\mathfrak{g}',
120101: u'\\mathfrak{h}',
120102: u'\\mathfrak{i}',
120103: u'\\mathfrak{j}',
120104: u'\\mathfrak{k}',
120105: u'\\mathfrak{l}',
120106: u'\\mathfrak{m}',
120107: u'\\mathfrak{n}',
120108: u'\\mathfrak{o}',
120109: u'\\mathfrak{p}',
120110: u'\\mathfrak{q}',
120111: u'\\mathfrak{r}',
120112: u'\\mathfrak{s}',
120113: u'\\mathfrak{t}',
120114: u'\\mathfrak{u}',
120115: u'\\mathfrak{v}',
120116: u'\\mathfrak{w}',
120117: u'\\mathfrak{x}',
120118: u'\\mathfrak{y}',
120119: u'\\mathfrak{z}',
120120: u'\\mathbb{A}',
120121: u'\\mathbb{B}',
120123: u'\\mathbb{D}',
120124: u'\\mathbb{E}',
120125: u'\\mathbb{F}',
120126: u'\\mathbb{G}',
120128: u'\\mathbb{I}',
120129: u'\\mathbb{J}',
120130: u'\\mathbb{K}',
120131: u'\\mathbb{L}',
120132: u'\\mathbb{M}',
120134: u'\\mathbb{O}',
120138: u'\\mathbb{S}',
120139: u'\\mathbb{T}',
120140: u'\\mathbb{U}',
120141: u'\\mathbb{V}',
120142: u'\\mathbb{W}',
120143: u'\\mathbb{X}',
120144: u'\\mathbb{Y}',
120156: u'\\Bbbk ',
120224: u'\\mathsf{A}',
120225: u'\\mathsf{B}',
120226: u'\\mathsf{C}',
120227: u'\\mathsf{D}',
120228: u'\\mathsf{E}',
120229: u'\\mathsf{F}',
120230: u'\\mathsf{G}',
120231: u'\\mathsf{H}',
120232: u'\\mathsf{I}',
120233: u'\\mathsf{J}',
120234: u'\\mathsf{K}',
120235: u'\\mathsf{L}',
120236: u'\\mathsf{M}',
120237: u'\\mathsf{N}',
120238: u'\\mathsf{O}',
120239: u'\\mathsf{P}',
120240: u'\\mathsf{Q}',
120241: u'\\mathsf{R}',
120242: u'\\mathsf{S}',
120243: u'\\mathsf{T}',
120244: u'\\mathsf{U}',
120245: u'\\mathsf{V}',
120246: u'\\mathsf{W}',
120247: u'\\mathsf{X}',
120248: u'\\mathsf{Y}',
120249: u'\\mathsf{Z}',
120250: u'\\mathsf{a}',
120251: u'\\mathsf{b}',
120252: u'\\mathsf{c}',
120253: u'\\mathsf{d}',
120254: u'\\mathsf{e}',
120255: u'\\mathsf{f}',
120256: u'\\mathsf{g}',
120257: u'\\mathsf{h}',
120258: u'\\mathsf{i}',
120259: u'\\mathsf{j}',
120260: u'\\mathsf{k}',
120261: u'\\mathsf{l}',
120262: u'\\mathsf{m}',
120263: u'\\mathsf{n}',
120264: u'\\mathsf{o}',
120265: u'\\mathsf{p}',
120266: u'\\mathsf{q}',
120267: u'\\mathsf{r}',
120268: u'\\mathsf{s}',
120269: u'\\mathsf{t}',
120270: u'\\mathsf{u}',
120271: u'\\mathsf{v}',
120272: u'\\mathsf{w}',
120273: u'\\mathsf{x}',
120274: u'\\mathsf{y}',
120275: u'\\mathsf{z}',
120432: u'\\mathtt{A}',
120433: u'\\mathtt{B}',
120434: u'\\mathtt{C}',
120435: u'\\mathtt{D}',
120436: u'\\mathtt{E}',
120437: u'\\mathtt{F}',
120438: u'\\mathtt{G}',
120439: u'\\mathtt{H}',
120440: u'\\mathtt{I}',
120441: u'\\mathtt{J}',
120442: u'\\mathtt{K}',
120443: u'\\mathtt{L}',
120444: u'\\mathtt{M}',
120445: u'\\mathtt{N}',
120446: u'\\mathtt{O}',
120447: u'\\mathtt{P}',
120448: u'\\mathtt{Q}',
120449: u'\\mathtt{R}',
120450: u'\\mathtt{S}',
120451: u'\\mathtt{T}',
120452: u'\\mathtt{U}',
120453: u'\\mathtt{V}',
120454: u'\\mathtt{W}',
120455: u'\\mathtt{X}',
120456: u'\\mathtt{Y}',
120457: u'\\mathtt{Z}',
120458: u'\\mathtt{a}',
120459: u'\\mathtt{b}',
120460: u'\\mathtt{c}',
120461: u'\\mathtt{d}',
120462: u'\\mathtt{e}',
120463: u'\\mathtt{f}',
120464: u'\\mathtt{g}',
120465: u'\\mathtt{h}',
120466: u'\\mathtt{i}',
120467: u'\\mathtt{j}',
120468: u'\\mathtt{k}',
120469: u'\\mathtt{l}',
120470: u'\\mathtt{m}',
120471: u'\\mathtt{n}',
120472: u'\\mathtt{o}',
120473: u'\\mathtt{p}',
120474: u'\\mathtt{q}',
120475: u'\\mathtt{r}',
120476: u'\\mathtt{s}',
120477: u'\\mathtt{t}',
120478: u'\\mathtt{u}',
120479: u'\\mathtt{v}',
120480: u'\\mathtt{w}',
120481: u'\\mathtt{x}',
120482: u'\\mathtt{y}',
120483: u'\\mathtt{z}',
120484: u'\\imath ',
120485: u'\\jmath ',
120490: u'\\mathbf{\\Gamma}',
120491: u'\\mathbf{\\Delta}',
120495: u'\\mathbf{\\Theta}',
120498: u'\\mathbf{\\Lambda}',
120501: u'\\mathbf{\\Xi}',
120503: u'\\mathbf{\\Pi}',
120506: u'\\mathbf{\\Sigma}',
120508: u'\\mathbf{\\Upsilon}',
120509: u'\\mathbf{\\Phi}',
120511: u'\\mathbf{\\Psi}',
120512: u'\\mathbf{\\Omega}',
120548: u'\\mathit{\\Gamma}',
120549: u'\\mathit{\\Delta}',
120553: u'\\mathit{\\Theta}',
120556: u'\\mathit{\\Lambda}',
120559: u'\\mathit{\\Xi}',
120561: u'\\mathit{\\Pi}',
120564: u'\\mathit{\\Sigma}',
120566: u'\\mathit{\\Upsilon}',
120567: u'\\mathit{\\Phi}',
120569: u'\\mathit{\\Psi}',
120570: u'\\mathit{\\Omega}',
120572: u'\\alpha ',
120573: u'\\beta ',
120574: u'\\gamma ',
120575: u'\\delta ',
120576: u'\\varepsilon ',
120577: u'\\zeta ',
120578: u'\\eta ',
120579: u'\\theta ',
120580: u'\\iota ',
120581: u'\\kappa ',
120582: u'\\lambda ',
120583: u'\\mu ',
120584: u'\\nu ',
120585: u'\\xi ',
120587: u'\\pi ',
120588: u'\\rho ',
120589: u'\\varsigma ',
120590: u'\\sigma ',
120591: u'\\tau ',
120592: u'\\upsilon ',
120593: u'\\varphi ',
120594: u'\\chi ',
120595: u'\\psi ',
120596: u'\\omega ',
120597: u'\\partial ',
120598: u'\\epsilon ',
120599: u'\\vartheta ',
120600: u'\\varkappa ',
120601: u'\\phi ',
120602: u'\\varrho ',
120603: u'\\varpi ',
120782: u'\\mathbf{0}',
120783: u'\\mathbf{1}',
120784: u'\\mathbf{2}',
120785: u'\\mathbf{3}',
120786: u'\\mathbf{4}',
120787: u'\\mathbf{5}',
120788: u'\\mathbf{6}',
120789: u'\\mathbf{7}',
120790: u'\\mathbf{8}',
120791: u'\\mathbf{9}',
120802: u'\\mathsf{0}',
120803: u'\\mathsf{1}',
120804: u'\\mathsf{2}',
120805: u'\\mathsf{3}',
120806: u'\\mathsf{4}',
120807: u'\\mathsf{5}',
120808: u'\\mathsf{6}',
120809: u'\\mathsf{7}',
120810: u'\\mathsf{8}',
120811: u'\\mathsf{9}',
120822: u'\\mathtt{0}',
120823: u'\\mathtt{1}',
120824: u'\\mathtt{2}',
120825: u'\\mathtt{3}',
120826: u'\\mathtt{4}',
120827: u'\\mathtt{5}',
120828: u'\\mathtt{6}',
120829: u'\\mathtt{7}',
120830: u'\\mathtt{8}',
120831: u'\\mathtt{9}',
}
